Skip site navigation (1) Skip section navigation (2)

Re: [Pgsqlrpms-hackers] Re: 7.3.9 Install Question -

From: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
To: pgsqlrpms-hackers(at)pgfoundry(dot)org
Cc: pgsql-general(at)postgresql(dot)org,Dianne Chen <diana_chen23(at)yahoo(dot)com>
Subject: Re: [Pgsqlrpms-hackers] Re: 7.3.9 Install Question -
Date: 2005-05-02 21:52:56
Message-ID: Pine.LNX.4.61.0505030046330.24939@emo.org.tr (view raw or flat)
Thread:
Lists: pgsql-general
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Hi,

On Mon, 2 May 2005, Tom Lane wrote:

>> # PGVERSION is:PGVERSION=7.4
>> -----------------------------------------------
>
> Hmm.  Apparently Devrim stuck the 7.4 initscript into the 7.3.9 RPMs.
> Not good :-(

:-(

AFAIR, it was an old issue, found by Simon. I remember to have fixed it :(

Anyway, I think it will be better to fix it compeletely in 7.3.10.

Apologies everyone :(

>> So my questions still remain:
>
>> Q1: Is my fix to change PGVERSION to 7.3 from 7.4 correct in light of
>> the fact that the db init that occurred from the first server start
>> created a 7.3 database?
>
> It will probably work, but I haven't compared the 7.3 and 7.4
> initscripts in detail.

It will work...

Regards,
- --
Devrim GUNDUZ 
devrim~gunduz.org, devrim~PostgreSQL.org, devrim.gunduz~linux.org.tr
http://www.tdmsoft.com.tr                      http://www.gunduz.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQFCdqE7tl86P3SPfQ4RAkfcAKCU3iRlTq6Zd2GwTYDMfCqUhZ6vHQCfXH4X
9rVDbvtQv4/scEI46Q5OS/s=
=IEy2
-----END PGP SIGNATURE-----

In response to

pgsql-general by date

Next:From: Thomas F.O'ConnellDate: 2005-05-02 22:09:13
Subject: Re: [ANNOUNCE] IMPORTANT: two new PostgreSQL security problems found
Previous:From: David WheelerDate: 2005-05-02 20:38:44
Subject: Re: [Dbdpg-general] Re: 'prepare' is not quite schema-safe

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group